// Buttons
@mixin button-hover ($color) {
  outline: none;
  background-color: mix($color, $--color-white, 90%);
  transform: translateY(-1px);
}
@mixin button-active ($color) {
  background-color: $color;
  box-shadow: inset 0 5px 8px 0 mix($color, $--color-black, 80%);
  transform: translateY(1px) scale(.99);
}
